Modem API
The public Modem API. Authenticate with an organization API key: Authorization: Bearer modem_….
Version 1.0.0
Base URL
https://api.modem.dev/v1Automations
- GETList templates
/automation-templates - GETGet template
/automation-templates/{slug} - POSTCreate automation
/automations
Channels
Companies
- GETList companies
/companies - POSTCreate companies
/companies - PATCHBulk update
/companies/bulk - POSTMerge companies
/companies/merge - GETGet company
/companies/{companyId} - PATCHUpdate company
/companies/{companyId} - GETGet activity
/companies/{companyId}/activity - GETGet history
/companies/{companyId}/history - GETGet identities
/companies/{companyId}/identities - POSTAdd people
/companies/{companyId}/people
Groups
Identify
People
- GETList people
/people - POSTCreate people
/people - PATCHBulk update
/people/bulk - POSTMerge people
/people/merge - GETGet person
/people/{personId} - PATCHUpdate person
/people/{personId} - GETGet history
/people/{personId}/history - GETGet identities
/people/{personId}/identities - GETGet source stats
/people/{personId}/source-stats
Stories
Topics
- GETList topics
/topics - PATCHBulk update
/topics/bulk - POSTMerge topics
/topics/merge - GETGet topic
/topics/{topicId} - PATCHUpdate topic
/topics/{topicId} - POSTArchive topic
/topics/{topicId}/archive - GETGet groups
/topics/{topicId}/groups - GETGet history
/topics/{topicId}/history - GETGet topic persons
/topics/{topicId}/people